/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/

	HOTEL MIORELLI TORBOLE SUL GARDA
	MADE IN MY WEB HOTEL

	font-family: 'Handlee', cursive !important;
	font-family: 'Open Sans', sans-serif !important;
	font-family: 'Open Sans Condensed', sans-serif !important;

	GIALLO	#fdc52f
	AZZURRO	#93bfbe
	AZZURRO SCURO #2b8f99
	SCURO	#3b4443
	MARRONE	#ba5d00
	PRENOTA	rgba(183,16,111,1.00)

*/

@import url('https://fonts.googleapis.com/css?family=Handlee|Open+Sans+Condensed:300,300i,700|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

/*	MESSAGGIO COOKIE
------------------------------------------------------*/
#cookie-notice{
	background:rgba(0,0,0,0.70) !important;
	padding-top:20px !important;
	padding-bottom:20px !important;
	font-size:14px !important;
}
#cookie-notice #cn-notice-text{
	width:100% !important;
	float:left !important;
	text-align:center !important;
	margin-bottom:10px !important;
}
#cookie-notice .button.wp-default {
    font-family: 'Open Sans', sans-serif !important;
    line-height: 16px !important;
    padding: 10px 20px !important;
    background: #07a3a7 !important;
    border-color: #fff !important;
    color: #fff !important;
    text-shadow: none !important;
    -moz-box-sizing: border-box !important;
    border-radius: 0px !important;
    border-style: solid !important;
    border-width: 1px !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 14px !important;
    font-style: normal !important;
    text-decoration: none !important;
    white-space: nowrap !important;
    outline: none !important;
	font-weight:400 !important;
}


/*	TESTO E TITOLI
------------------------------------------------------*/
.giustifica{
	text-align: justify !important;
}
.scuro{
	color:#3b4443 !important;
}
section.prima-fascia .vc_column-inner{
	padding: 40px !important;
}
section.prima-fascia .uvc-heading{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
section.prima-fascia .uvc-heading:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 0px;
	width: 1px;
	height: 40px;
	background-color: #BEBEBE;
}
section.prima-fascia .uvc-heading:after{
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0px;
	width: 1px;
	height: 40px;
	background-color: #BEBEBE;
}
.lettera p:first-letter{
	color:#2b8f99 !important;
	font-size: 24px !important;
	font-weight: 700 !important;
}

h4 {
	font-family: 'Handlee' !important;
    color: #fdc52f !important;
	font-size: 26px !important;
}


/*	IMMAGINI
------------------------------------------------------*/
.i100 img{
	width: 100%;
	max-width: 100px !important;
	height: auto !important;
}
.i150 img{
	width: 100%;
	max-width: 150px !important;
	height: auto !important;
}
.i200 img{
	width: 100%;
	max-width: 200px !important;
	height: auto !important;
}
.i250 img{
	width: 100%;
	max-width: 250px !important;
	height: auto !important;
}
.i300 img{
	width: 100%;
	max-width: 300px !important;
	height: auto !important;
}
.i400 img{
	width: 100% !important;
	max-width: 400px !important;
	height: auto !important;
}
.i500 img{
	width: 100%;
	max-width: 500px !important;
	height: auto !important;
}
.i600 img{
	width: 100%;
	max-width: 600px !important;
	height: auto !important;
}
.i700 img{
	width: 100%;
	max-width: 700px !important;
	height: auto !important;
}
.i800 img{
	width: 100%;
	max-width: 800px !important;
	height: auto !important;
}
.i1200 img{
	width: 100%;
	max-width: 1200px !important;
	height: auto !important;
}
.i100, .i200, .i300, .i400, .i500, .i600, .i700, .i800, .i1200{
	width: 100% !important;
	max-width: 100% !important;
}
.icona{
	position: absolute !important;
	margin-top: -50px !important;
	z-index: 99 !important;
}


/*	IMPAGINAZIONE
------------------------------------------------------*/
.absolute-right{
	position: absolute !important;
	right: 1.5rem !important;
	max-width: 45% !important;
}
.nospazio{
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.vc_col-sm-6 .slide-image .royalSlider{
	z-index: 0 !important;
	border-top: 3px solid #fdc52f !important;
	padding-top: 1px !important;
	height: 450px !important;
}
.vc_col-sm-12 .slide-image .royalSlider{
	z-index: 0 !important;
	border-top: 3px solid #fdc52f !important;
	padding-top: 1px !important;
}
.blocco-freccia-destra{
	-webkit-clip-path: polygon(90% 0, 100% 50%, 90% 100%, 0 100%, 0 0);
	clip-path: polygon(90% 0, 100% 50%, 90% 100%, 0 100%, 0 0);
}
.blocco-freccia-sinistra{
	-webkit-clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 50%);
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 50%);
}
.w-gallery img{
	border: 1px solid #FFF !important;
}


/*	BOTTONI
------------------------------------------------------*/
.w-btn.color_brown{
	background-color:rgba(183,16,111,1.00) !important;
	border: 1px solid #FFF !important;
}
.w-btn.color_lime.style_solid,
.no-touch .btn_hov_fade .w-btn.color_lime.style_outlined:hover,
.no-touch .btn_hov_slide .w-btn.color_lime.style_outlined:hover,
.no-touch .btn_hov_reverse .w-btn.color_lime.style_outlined:hover{
	background-color:#fdc52f !important;
	border: 1px solid #FFF !important;
	color:#FFF !important;
	font-weight: 700 !important;
}
.w-btn.color_pink.style_solid,
.no-touch .btn_hov_fade .w-btn.color_pink.style_outlined:hover,
.no-touch .btn_hov_slide .w-btn.color_pink.style_outlined:hover,
.no-touch .btn_hov_reverse .w-btn.color_pink.style_outlined:hover{
	background-color:rgba(183,16,111,1.00) !important;
	border: 1px solid #FFF !important;
	color:#FFF !important;
}
.w-blog-post-more span:after{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f178" !important;
	display: inline-block !important;
	padding-left: 10px !important;
}


/*	HEADER TOP
------------------------------------------------------*/
.l-subheader.at_top{
	border-bottom: 4px solid #fdc52f !important;
	font-weight: 600 !important;
}
.l-header.bg_transparent:not(.sticky) .l-subheader.at_top{
	color: #FFF !important;
}


/*	HEADER MIDDLE
------------------------------------------------------*/
.l-subheader.at_middle .l-subheader-cell.at_right a{
	line-height: 1.45em !important;
}
.w-nav-control{
	width: 110px !important;
	color: #FFF !important;
}
.w-nav-icon{
	line-height: 2.75em !important;
	color: #FFF !important;
}
.w-nav-icon:before{
	content: "MENU" !important;
	padding-left: 30px !important;
	font-size: 17px !important;
	font-weight: 400 !important;
	vertical-align: middle !important;
	line-height: 1em !important;
}
.w-nav-control{
	background: #2b8f99 !important;
}
.l-subheader.at_middle .l-subheader-h .l-subheader-cell{
	width: 33.333% !important;
}
.header_hor .l-header.shadow_none.sticky .l-subheader.at_middle{
	box-shadow: none !important; 
}


/*	MENU PRINCIPALE
------------------------------------------------------*/
.w-nav-list{
	margin-left: auto !important;
	margin-right: auto !important;
	width: 50% !important;
	height: 80% !important;
	top: 3% !important;	
	box-shadow: 0px 0px 100px #000 !important;
	-webkit-clip-path: polygon(100% 0, 100% 80%, 50% 100%, 0 80%, 0 0);
	clip-path: polygon(100% 0, 100% 80%, 50% 100%, 0 80%, 0 0);
	background: #fdc52f !important;
}
.w-nav-list:before{
	content: '' !important;
	background: #FFF !important;
	width: 90% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	height: 92% !important;
	-webkit-clip-path: polygon(100% 0, 100% 80%, 50% 100%, 0 80%, 0 0);
	clip-path: polygon(100% 0, 100% 80%, 50% 100%, 0 80%, 0 0);
	display: block !important;
	position: absolute !important;
}
.w-nav-list li{
	text-align: center !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 800 !important;
	margin-left: auto !important;
	margin-right: auto !important;
	border-bottom: 1px solid #93bfbe !important;
	width: 60% !important;
	height: 60px !important;
}
.w-nav-list li:first-child{
	margin-top: 30px !important;
}
.w-nav-list li a{
	line-height: 1em !important;
	color: #2b8f99 !important;
	letter-spacing: 2px !important;
	font-size: 100% !important;
}
.w-nav-list li.current_page_item a,
.w-nav-list li a:hover{
	color: #fdc52f !important;
}
.w-nav-control:hover{
	background: #fdc52f !important;
}


/*	FASCIA REVSLIDER
------------------------------------------------------*/
.wpb_revslider_element{
	padding-bottom: 3px !important;
	border-bottom: 5px solid #fdc52f !important;
}
.tp-caption.tp-resizeme{
	text-shadow: 0px 0px 3px rgba(0,0,0,0.7) !important;
}

.parallax{
	text-shadow: 0px 0px 3px rgba(0,0,0,0.7) !important;
}
.parallax .w-btn {
	text-shadow: 0px 0px 3px rgba(0,0,0,0) !important;
}


/*	FASCIA DISINTERMEDIAZIONE
------------------------------------------------------*/
.disintermediazione {
	margin-top: -70px !important;
	font-size: 18px !important;
	font-weight: 400 !important;
}
.disintermediazione .freccia{
	-webkit-clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 50%);
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 50%);
	color: #FFF !important;
	font-size: 17px !important;
	font-weight: 600 !important;
	border-top:5px solid #FFF !important;
}
.disintermediazione ul{
	margin-left: 0px !important;
}
.disintermediazione ul li{
	list-style: none !important;
}
.disintermediazione li{
	background: url(img/ico-elenco-disint.svg) no-repeat left !important;
	background-size: 25px auto !important;
	padding-left: 40px !important;
	margin-bottom: 10px !important;
}


/*	FASCIA ELENCO CAMERE
------------------------------------------------------*/
.camere .w-slider{
	border-top: 4px solid #fdc52f !important;
	border-bottom: 2px solid #fdc52f !important;
	padding-top: 1px !important;
	padding-bottom: 1px !important;
}
.fascia-elenco-camere .vc_col-sm-6:last-child{
	padding: 2% !important;
	padding-left: 70px !important;
	background:#FFF url(img/sole.svg) bottom right no-repeat !important;
	background-size: 90px auto !important;
	-webkit-clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 50%) !important;
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 10% 100%, 0 50%) !important;
	z-index: 99 !important;
	margin-left: -70px !important;
	width: 55% !important;
}
.fascia-elenco-camere{
	border: 2px solid #fdc52f !important;
	top: -120px !important;
	z-index: 1 !important;
	background: #FFF !important;
	max-width: 80% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.rsArrow{
	background: #2b8f99 !important;
}
span.overlay-show:after{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f178" !important;
	padding-left: 10px !important;
}


/*	BACKGROUND FASCIE
------------------------------------------------------*/
.sfuma-grigio{
	background: rgb(229,232,235);
    background: -moz-linear-gradient(top, rgb(229,232,235) 0%, rgb(255,255,255) 100%);
    background: -webkit-linear-gradient(top, rgb(229,232,235) 0%,rgb(255,255,255) 100%);
    background: linear-gradient(to bottom, rgb(229,232,235) 0%,rgb(255,255,255) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e8eb', endColorstr='#ffffff',GradientType=0 );
}


/*	FASCIA OFFERTE CAROUSEL
------------------------------------------------------*/
.w-blog-post-h{
	border: 3px solid #fdc52f !important;
}
.w-blog-post-more.w-btn{
	background-color: #2b8f99 !important;
	color: #FFF !important;
	border: none !important;
}
.w-blog-post-more.w-btn:hover,
.w-btn.color_light.style_outlined:before{
	background-color:#FFF !important;
	color: #2b8f99 !important;
}
a.entry-title{
	color:#2b8f99 !important;
}


/*	PAGINA ELENCO OFFERTE
------------------------------------------------------*/
.w-blog-post-body{
	background:#FFF url(img/sole.svg) bottom right no-repeat !important;
	background-size: 90px auto !important;
	-webkit-clip-path: polygon(50% 0, 100% 10%, 100% 100%, 0 100%, 0 10%);
	clip-path: polygon(50% 0, 100% 10%, 100% 100%, 0 100%, 0 10%);
	z-index: 99 !important;
	margin-top: -40px !important;
}


/*	DETTAGLIO OFFERTA
------------------------------------------------------*/
.single-post .w-blog-post-title.entry-title{
	display: none !important;
}
.single-post .w-blog-post-body{
	background:none !important;
}


/*	FORM RICHIESTA
------------------------------------------------------*/
.visual-form-builder input,
.visual-form-builder select,
.visual-form-builder textarea{
	padding:8px !important;
	color:#3b4443 !important;
	font-size:16px !important;
	line-height:1.4em !important;
	font-weight:normal !important;
	background: #FFF !important;
	border:1px solid #3b4443 !important;
} 
.visual-form-builder textarea{
	max-height: 150px !important;
}
.visual-form-builder{
	border:10px solid #93bfbe !important;
	padding:0% !important;
	margin-top: 30px !important;
	font-size:17px !important;
	margin-bottom:50px !important;
	background: #FFF !important;
	font-family: 'Open Sans', sans-serif !important;
}
.visual-form-builder fieldset{
	background:none !important;
	border:none !important;
}
.visual-form-builder fieldset label{
	font-size:16px !important;
	font-weight:400 !important;
}
.visual-form-builder li.vfb-left-third,
.visual-form-builder li.vfb-middle-third,
.visual-form-builder li.vfb-right-third{
	width:33.33% !important;
}
.visual-form-builder .vfb-submit {
	background:#3b4443 !important;
	color: #FFF !important;
	padding-left:30px !important;
	padding-right:30px !important;
	border: 1px solid #FFF !important;
	font-size:16px !important;
	border-radius:0px !important;
	line-height: 25px !important;
	padding: 10px 20px !important;
	text-transform: uppercase !important;
}
.visual-form-builder .vfb-submit:hover{
	cursor:pointer;
	background:#ae8229 !important;
}
.visual-form-builder .vfb-legend{
	display:none !important;
	visibility:hidden !important;
}
.visual-form-builder .vfb-item.vfb-item-secret{
	width:40% !important;
	float:left !important;
}
.visual-form-builder .vfb-item.vfb-item-submit{
	width:40% !important;
	float:left !important;
}
.visual-form-builder .vfb-error{
	color:#dcc69b !important;
	font-size:14px !important;
}
.visual-form-builder .vfb-item-date input{
	padding-left:35px !important;
	background:#fff url(img/ico-calendario-form.svg) no-repeat left !important;
	background-size:20px auto !important;
	background-position:8px !important;
}
#ui-datepicker-div{
	width:auto !important;
	min-width:300px !important;
}
.rounded_none input[type="text"], .rounded_none input[type="password"], .rounded_none input[type="email"], .rounded_none input[type="url"], .rounded_none input[type="tel"], .rounded_none input[type="number"], .rounded_none input[type="date"], .rounded_none input[type="search"], .rounded_none input[type="range"], .rounded_none textarea, .rounded_none select, .rounded_none .w-header-show, .rounded_none .w-toplink{
    border-radius:20px !important;
}


/*	FOOTER
------------------------------------------------------*/
.color_footer-top{
	background: rgb(229,232,235);
    background: -moz-linear-gradient(top, rgb(229,232,235) 0%, rgb(255,255,255) 100%);
    background: -webkit-linear-gradient(top, rgb(229,232,235) 0%,rgb(255,255,255) 100%);
    background: linear-gradient(to bottom, rgb(229,232,235) 0%,rgb(255,255,255) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e8eb', endColorstr='#ffffff',GradientType=0 );
	border-top: 5px solid #fdc52f !important;
	margin-top: 2px !important;
}
.color_footer-top a{
	font-weight: 400 !important;
	text-transform: uppercase !important;
}
.color_footer-bottom{
	-webkit-clip-path: polygon(50% 0%, 100% 20%, 100% 100%, 0 100%, 0 20%);
	clip-path: polygon(50% 0%, 100% 20%, 100% 100%, 0 100%, 0 20%);
}







/*	TABLET
------------------------------------------------------*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  

/*	IMPAGINAZIONE
------------------------------------------------------*/
	.absolute-right{
		position:inherit !important;
		right: 0rem !important;
		max-width: 100% !important;
	}
	.nospazio{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.g-cols.nospazio{
		margin-top: 5px !important;
		border: none !important;
	  }
	.vc_col-sm-6 .slide-image .royalSlider{
		z-index: 0 !important;
		border-top: 3px solid #fdc52f !important;
		padding-top: 1px !important;
		height: 450px !important;
	}
	.vc_col-sm-12 .slide-image .royalSlider{
		z-index: 0 !important;
		border-top: 3px solid #fdc52f !important;
		padding-top: 1px !important;
	}
	.blocco-freccia-destra{
		-webkit-clip-path: none !important;
		clip-path: none !important;
	}
	.blocco-freccia-sinistra{
		-webkit-clip-path: none !important;
		clip-path: none !important;
	}
	  .blocco-freccia-sinistra .vc_column-inner{
		  padding-left: 10px !important;
	  }
	.w-gallery img{
		border: 1px solid #FFF !important;
	}
  
/*	HEADER MIDDLE
------------------------------------------------------*/
	.l-subheader.at_middle .l-subheader-cell.at_right a{
		line-height: 3.15em !important;
	}
	.w-nav-control{
		width: 110px !important;
		color: #FFF !important;
		height: 44px !important;
	}
	.w-nav-icon{
		line-height: 2.75em !important;
		color: #FFF !important;
	}
	.w-nav-icon:before{
		content: "MENU" !important;
		padding-left: 30px !important;
		font-size: 17px !important;
		font-weight: 400 !important;
		vertical-align: middle !important;
		line-height: 1em !important;
	}
	.w-nav-control{
		background: #2b8f99 !important;
	}
	.l-subheader.at_middle .l-subheader-h .l-subheader-cell{
		width: 33.333% !important;
	}
	.header_hor .l-header.shadow_none.sticky .l-subheader.at_middle{
		box-shadow: none !important; 
	}	  
 
/*	MENU PRINCIPALE
------------------------------------------------------*/
	.w-nav-list{
		margin-left: auto !important;
		margin-right: auto !important;
		width: 100% !important;
		height: auto !important;
		top: 0% !important;	
		box-shadow: none !important;
		-webkit-clip-path: none !important;
		clip-path: none !important;
		background: #fdc52f !important;
	}
	.w-nav-list:before{
		content: '' !important;
		background: #FFF !important;
		width: 100% !important;
		margin-left: auto !important;
		margin-right: auto !important;
		height: auto !important;
		-webkit-clip-path: none !important;
		clip-path: none !important;
		display:inherit !important;
		position:inherit !important;
	}
	.w-nav-list li{
		text-align: center !important;
		font-family: 'Open Sans', sans-serif !important;
		font-weight: 800 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-bottom: 1px solid #93bfbe !important;
		width: 100% !important;
		height: auto !important;
	}
	.w-nav-list li:first-child{
		margin-top: 0px !important;
	}
	.w-nav-list li a{
		line-height: 1em !important;
		color: #FFF !important;
		letter-spacing: 2px !important;
		font-size: 100% !important;
		text-transform: uppercase !important;
	}
	.w-nav-list li.current_page_item a,
	.w-nav-list li a:hover{
		color: #FFF !important;
	}
	.w-nav-control:hover{
		background: #FFF !important;
	} 
  
/*	FASCIA DISINTERMEDIAZIONE
------------------------------------------------------*/
	.disintermediazione {
		margin-top: -70px !important;
		font-size: 18px !important;
		font-weight: 400 !important;
	}
	.disintermediazione .freccia{
		-webkit-clip-path: none !important;
		clip-path: none !important;
		color: #FFF !important;
		font-size: 17px !important;
		font-weight: 600 !important;
		border-top:5px solid #FFF !important;
	}
	.disintermediazione ul{
		margin-left: 0px !important;
	}
	.disintermediazione ul li{
		list-style: none !important;
	}
	.disintermediazione li{
		background: url(img/ico-elenco-disint.svg) no-repeat left !important;
		background-size: 25px auto !important;
		padding-left: 40px !important;
		margin-bottom: 10px !important;
	}		  
	.g-cols .freccia .vc_column-inner{
		padding-left: 0px !important;
	}

/*	FASCIA OFFERTE CAROUSEL
------------------------------------------------------*/
	.w-blog-post-h{
		border: 3px solid #fdc52f !important;
	}
	.w-blog-post-more.w-btn{
		background-color: #2b8f99 !important;
		color: #FFF !important;
		border: none !important;
	}
	.w-blog-post-more.w-btn:hover,
	.w-btn.color_light.style_outlined:before{
		background-color:#FFF !important;
		color: #2b8f99 !important;
	}
	a.entry-title{
		color:#2b8f99 !important;
	}
	.sfuma-grigio .vc_col-sm-2{
		width: 5% !important;
	}
	.sfuma-grigio .vc_col-sm-8{
		width: 90% !important;
	}
	  
/*	PAGINA ELENCO OFFERTE
------------------------------------------------------*/
.w-blog-post-body{
	background:#FFF url(img/sole.svg) bottom right no-repeat !important;
	background-size: 90px auto !important;
	-webkit-clip-path: none !important;
	clip-path:none !important;
	z-index: 99 !important;
	margin-top: 0px !important;
}	  

/*	FASCIA ELENCO CAMERE
------------------------------------------------------*/
	.camere .w-slider{
		border-top: 4px solid #fdc52f !important;
		border-bottom: 2px solid #fdc52f !important;
		padding-top: 1px !important;
		padding-bottom: 1px !important;
	}
	.fascia-elenco-camere .vc_col-sm-6:last-child{
		padding: 2% !important;
		padding-left: 0px !important;
		background:#FFF url(img/sole.svg) bottom right no-repeat !important;
		background-size: 90px auto !important;
		-webkit-clip-path: none !important;
		clip-path: none !important;
		z-index: 99 !important;
		margin-left: 0px !important;
		width: 100% !important;
	}
	.fascia-elenco-camere .vc_col-sm-6:first-child{
		padding: 2% !important;
		width: 100% !important;
	}
	.fascia-elenco-camere{
		border: 2px solid #fdc52f !important;
		top: 0px !important;
		z-index: 1 !important;
		background: #FFF !important;
		max-width: 100% !important;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 40px !important;
	}
	.rsArrow{
		background: #2b8f99 !important;
	}
	span.overlay-show:after{
		font: normal normal normal 14px/1 FontAwesome;
		content: "\f178" !important;
		padding-left: 10px !important;
	}	  

/*	BLOCCHI GUEST CARE
------------------------------------------------------*/
	  .guestcare .vc_col-sm-6{
		  width: 100% !important;
		  margin-bottom: 50px !important;
	  }
 
/*	BLOCCHI LOCATION
------------------------------------------------------*/
	  .location .vc_col-sm-4{
		  width: 100% !important;
		  margin-bottom: 40px !important;
	  }  
	  .carousellocation .ult-item-wrap .vc_col-sm-8,
	  .carousellocation .ult-item-wrap .vc_col-sm-4{
		  width: 100% !important;
	  }
	   
/*	FORM RICHIESTA
------------------------------------------------------*/
	.visual-form-builder li.vfb-left-third,
	.visual-form-builder li.vfb-middle-third,
	.visual-form-builder li.vfb-right-third,
	.visual-form-builder li.vfb-left-half,
	.visual-form-builder li.vfb-right-half{
		width:100% !important;
	}
	.visual-form-builder .vfb-item.vfb-item-secret{
		width:100% !important;
		float:left !important;
	}	  
	  
/*	PAGINA GALLERY
------------------------------------------------------*/
	  .gallery .vc_col-sm-4 .vc_column-inner{
		  padding-left: 5px !important;
	  }
	
	  	  
}





/*	SMARTPHONE
------------------------------------------------------*/
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
	
/*	HEADER MIDDLE
------------------------------------------------------*/
	.l-subheader.at_middle .l-subheader-cell.at_right a{
		line-height: 2.9em !important;
	}
	  .header_hor .l-subheader.at_middle{
		  background-color: transparent !important;
	  }
	.w-nav-control{
		width: 50px !important;
		color: #FFF !important;
		height: 50px !important;
	}
	.w-nav-icon{
		line-height: 2.5em !important;
		color: #FFF !important;
	}
	.w-nav-icon:before{
		content: "" !important;
		padding-left: 0px !important;
		font-size: 17px !important;
		font-weight: 400 !important;
		vertical-align: middle !important;
		line-height: 1em !important;
	}
    .bott-prenota-header a{
        height: 50px !important;
        line-height: 1em !important;
        padding-top: 5px !important;
    }
	.w-nav-control{
		background: #2b8f99 !important;
	}
	.l-subheader.at_middle .l-subheader-h .l-subheader-cell{
		width: inherit !important;
	}
	.header_hor .l-header.shadow_none.sticky .l-subheader.at_middle{
		box-shadow: none !important; 
	}
	  
/*	MENU PRINCIPALE
------------------------------------------------------*/
	.w-nav-list{
		margin-left: auto !important;
		margin-right: auto !important;
		width: 100% !important;
		height: auto !important;
		top: 0% !important;	
		box-shadow: none !important;
		-webkit-clip-path: none !important;
		clip-path: none !important;
		background: #fdc52f !important;
	}
	.w-nav-list:before{
		content: '' !important;
		background: #FFF !important;
		width: 100% !important;
		margin-left: auto !important;
		margin-right: auto !important;
		height: auto !important;
		-webkit-clip-path: none !important;
		clip-path: none !important;
		display:inherit !important;
		position:inherit !important;
	}
	.w-nav-list li{
		text-align: center !important;
		font-family: 'Open Sans', sans-serif !important;
		font-weight: 800 !important;
		margin-left: auto !important;
		margin-right: auto !important;
		border-bottom: 1px solid #93bfbe !important;
		width: 100% !important;
		height: auto !important;
	}
	.w-nav-list li:first-child{
		margin-top: 0px !important;
	}
	.w-nav-list li a{
		line-height: 1em !important;
		color: #FFF !important;
		letter-spacing: 2px !important;
		font-size: 100% !important;
		text-transform: uppercase !important;
	}
	.w-nav-list li.current_page_item a,
	.w-nav-list li a:hover{
		color: #FFF !important;
	}
	.w-nav-control:hover{
		background: #FFF !important;
	} 
      
	  
/*	FASCIA DISINTERMEDIAZIONE
------------------------------------------------------*/
	.disintermediazione {
		margin-top: -70px !important;
		font-size: 18px !important;
		font-weight: 400 !important;
	}
	.disintermediazione .freccia{
		-webkit-clip-path: none !important;
		clip-path: none !important;
		color: #FFF !important;
		font-size: 17px !important;
		font-weight: 600 !important;
		border-top:5px solid #FFF !important;
	}
	.disintermediazione ul{
		margin-left: 0px !important;
	}
	.disintermediazione ul li{
		list-style: none !important;
	}
	.disintermediazione li{
		background: url(img/ico-elenco-disint.svg) no-repeat left !important;
		background-size: 25px auto !important;
		padding-left: 40px !important;
		margin-bottom: 10px !important;
	}	  

/*	FASCIA ELENCO CAMERE
------------------------------------------------------*/
.camere .w-slider{
	border-top: 4px solid #fdc52f !important;
	border-bottom: 2px solid #fdc52f !important;
	padding-top: 1px !important;
	padding-bottom: 1px !important;
}
.fascia-elenco-camere .vc_col-sm-6:last-child{
	padding: 2% !important;
	padding-left: 0px !important;
	background:#FFF url(img/sole.svg) bottom right no-repeat !important;
	background-size: 90px auto !important;
	-webkit-clip-path: none !important;
	clip-path: none !important;
	z-index: 99 !important;
	margin-left: 0px !important;
	width: 100% !important;
}
.fascia-elenco-camere{
	border: 2px solid #fdc52f !important;
	top: 0px !important;
	z-index: 1 !important;
	background: #FFF !important;
	max-width: 100% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 40px !important;
}
.rsArrow{
	background: #2b8f99 !important;
}
span.overlay-show:after{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f178" !important;
	padding-left: 10px !important;
}
	  
/*	IMPAGINAZIONE
------------------------------------------------------*/
	.absolute-right{
		position:inherit !important;
		right: 0rem !important;
		max-width: 100% !important;
	}
	.nospazio{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.g-cols.nospazio{
		margin-top: 5px !important;
		border: none !important;
	  }
	.vc_col-sm-6 .slide-image .royalSlider{
		z-index: 0 !important;
		border-top: 3px solid #fdc52f !important;
		padding-top: 1px !important;
		height: 450px !important;
	}
	.vc_col-sm-12 .slide-image .royalSlider{
		z-index: 0 !important;
		border-top: 3px solid #fdc52f !important;
		padding-top: 1px !important;
	}
	.blocco-freccia-destra{
		-webkit-clip-path: none !important;
		clip-path: none !important;
	}
	.blocco-freccia-sinistra{
		-webkit-clip-path: none !important;
		clip-path: none !important;
	}
	  .blocco-freccia-sinistra .vc_column-inner{
		  padding-left: 10px !important;
	  }
	.w-gallery img{
		border: 1px solid #FFF !important;
	}	  
	
/*	FORM RICHIESTA
------------------------------------------------------*/
	.visual-form-builder li.vfb-left-third,
	.visual-form-builder li.vfb-middle-third,
	.visual-form-builder li.vfb-right-third,
	.visual-form-builder li.vfb-left-half,
	.visual-form-builder li.vfb-right-half{
		width:100% !important;
	}
	.visual-form-builder .vfb-item.vfb-item-secret{
		width:100% !important;
		float:left !important;
	}
  
/*	FOOTER
------------------------------------------------------*/
	.color_footer-top{
		background: rgb(229,232,235);
		background: -moz-linear-gradient(top, rgb(229,232,235) 0%, rgb(255,255,255) 100%);
		background: -webkit-linear-gradient(top, rgb(229,232,235) 0%,rgb(255,255,255) 100%);
		background: linear-gradient(to bottom, rgb(229,232,235) 0%,rgb(255,255,255) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e8eb', endColorstr='#ffffff',GradientType=0 );
		border-top: 5px solid #fdc52f !important;
		margin-top: 2px !important;
	}
	.color_footer-top a{
		font-weight: 400 !important;
		text-transform: uppercase !important;
	}
	.color_footer-bottom{
		-webkit-clip-path: none !important;
		clip-path: none !important;
	}	  

	  
}


